﻿/**************************************************/
/* GLOBAL OVERRIDES                               
/**************************************************/


@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,400,700,900');


body, h1, h2, h3, h4, h5, h6, p, a, span, li{font-family: 'Lato', sans-serif;}

h1, .h1 { font-size:60px; font-weight:900; color:#f87709; }

h2 { }
h3 { color:#f87709; font-size:24px; font-weight:900;}
h4 { color:#f87709; font-size:18px; font-weight:900; }
h5 {   }
select {}
hr {}
a:link {color:#f87709; font-weight:900;}
a:Visited {color:#f87709; font-weight:900;}
a:Hover {color:#3c4542; font-weight:900;transition: all .3s linear;}
.white{color:#fff;}
.orange{color:#f87709;}
strong{font-weight:900;color:#787f7d; font-size:14px; }

p, span, .p { font-size:16px; color:#787f7d; font-weight:500;}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    color:inherit;
}
/**************************************************/
/* GLOBAL STYLES                                 
/**************************************************/


.segment {padding-top: 75px;padding-bottom: 75px;margin-top: 0px;margin-bottom: 0px;}

[class*="-fullWidth"]{position:relative;}
[class*="-fullWidth"]:before, [class*="-fullWidth"]:after{content:"";width:2000px;top:0;bottom:0;position:absolute !important; background-color:inherit; background-image:inherit}
[class*="-fullWidth"]:before {left:100%}
[class*="-fullWidth"]:after {right:100%}

[class*="theme-grey"]{background-color:#3c4542;}
[class*="theme-charcoal"]{background-color:#303735;}
[class*="theme-white"]{background-color:#fff;}
[class*="theme-pattern"]{background-color:#fff;background-image: url(/Data/Default/TemplateImages/slider-background-narrow.jpg?thumbnail=jpg&hght=550);background-repeat: no-repeat;background-position: top left;}
[class*="theme-contentheader"]{background-image: url(/Data/Default/TemplateImages/content-background.jpg?thumbnail=jpg);background-repeat: no-repeat;background-position: top right;min-height:75px;}


[class*="theme-footer"]{background-color:#272827; background-image: url(/Data/Default/TemplateImages/footer-background.png?thumbnail=png);background-repeat: no-repeat;background-position: right;}
[class*="theme-orange"] {
    background-color: #f87709;
}
[class*="theme-testimonials"] {
    background-image: url(/Data/Default/TemplateImages/testimonials-background.png?thumbnail=png);
}

.theme-contentheader-fullWidth > .content-page > .segment{
    padding-top: 50px;padding-bottom: 50px;
}


.full-width-row {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial!important;
}

/**************************************************/
/* FOUNDATION OVERRIDES                                 
/**************************************************/
/*to get reveal to work correctly on shopping cart address edit (see also master for javascript which reattaches reveal to form and not body*/
.reveal {  
    max-width: 25rem;
    position: absolute;
    top: 15px;
    overflow: hidden;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.row { max-width: 1200px;}
.inline-list {margin: 0 auto 1.0625rem auto;margin-left: -1.375rem;margin-right: 0;padding: 0;list-style: none;overflow: hidden;}
.inline-list > li {list-style: none;float: left;margin-left: 1.375rem;display: block;}


